credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: EqaG9XKev7EHEaHl6l9JKCf0kgppN2
      project-domain-name: Default
      tenant-name: juju_epc-project_535a2c22-f94f-47e9-bd16-841f541745c2
      user-domain-name: Default
      username: juju_epc-user_535a2c22-f94f-47e9-bd16-841f541745c2